.base {
    margin: 0 auto 0;
}

.flexBox{
    display: flex;
}

.bg.bg04 {
    width: 420px;
    right: 0;
    top: 500px;
    position: absolute;
    z-index: -1;
}

#sec-psy01{
    padding: 80px 0 95px;
}

#sec-psy01 .base{

}

#sec-psy02{
    background: #dfeee6;
    padding: 80px 0 95px;
}

.psy-head{
    margin-bottom: 40px;
}

.psy-head span{
    color: #27af94;
    font-size: 22px;
    position: relative;
    padding-left: 50px;
}

.psy-head span:before{
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background: #27af94;
    width: 45px;
    height: 1px;
}

.wh-bg{
    background: #fff;
    border-radius: 20px;
    padding: 5%;
}

.illness{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}  

.illness li{
    width: 48%;    
    margin-bottom: 50px;
}

.illness li:last-child{
   margin-bottom: 0; 
}

.border{
    margin-bottom: 25px;
}

.border span{
    border: 1px solid #27af94;
    border-radius: 5px;
    color: #27af94;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    height: 45px;
    width: 150px;
}

#sec-psy03{
    padding: 150px 0 200px;
    position: relative;
}

.bg.bg05 {
    width: 250px;
    left: 50%;
    top: 30%;
    position: absolute;
    z-index: -1;
    transform: translate(-50%,-50%);
}

.bg.bg06 {
    width: 350px;
    right: 0;
    top: 323px;
    position: absolute;
    z-index: -1;
}

.flex-psy03{
    justify-content: space-between;
    align-items: center;
}

.psy03-img{
    width: 48%;
}

.psy-detail{
    width: 49%;
}

.psy-detail .c-ttl.small{
    margin-bottom: 40px;
}

@media only screen and (max-width: 1080px){

.bg.bg04 {
    width: 290px;
}


}

@media only screen and (max-width: 767px){

.txt{
    font-size: 14px;
}

#sec-psy01 {
    padding: 10px 0 50px;
}

#sec-psy02 {
    padding: 50px 0 50px;
}

.psy-head {
    margin-bottom: 20px;
}

.border {
    margin-bottom: 15px;
}

.border span {
    font-size: 16px;
    height: 35px;
    width: 100px;
}

.illness li {
    width: 100%;
    margin-bottom: 30px;
}

.illness .text15{
    font-size: 14px;
}

#sec-psy03 {
    padding: 50px 0 20px;
}

.flex-psy03 {
    justify-content: space-between;
    display: block;
}

.psy03-img {
    width: 100%;
    margin-bottom: 15px;
}

.psy-detail {
    width: 100%;
}

.psy-detail .c-ttl.small {
    margin-bottom: 15px;
    text-align: center;
}

.bg.bg05 {
    width: 250px;
    left: 0;
    top: 40%;
}

.bg.bg06 {
    width: 210px;
    top: 350px;
}

}